#@EN@ Netlet
sunPortalNetletServiceDescription=Netlet
#@EN@ Netlet Rules
d01=Netlet \u30eb\u30fc\u30eb
#@EN@ Default Native VM Cipher
d02=\u30c7\u30d5\u30a9\u30eb\u30c8\u306e\u30cd\u30a4\u30c6\u30a3\u30d6 VM \u6697\u53f7\u5316\u65b9\u5f0f
#@EN@ Default Java Plugin Cipher
d03=\u30c7\u30d5\u30a9\u30eb\u30c8\u306e Java \u30d7\u30e9\u30b0\u30a4\u30f3\u6697\u53f7\u5316\u65b9\u5f0f
#@EN@ Default Loopback Port
d04=\u30c7\u30d5\u30a9\u30eb\u30c8\u306e\u30eb\u30fc\u30d7\u30d0\u30c3\u30af\u30dd\u30fc\u30c8
#@EN@ Reauththenticate for Connections
d05=\u63a5\u7d9a\u306e\u518d\u8a8d\u8a3c
#@EN@ Display Warning Popup for Connections
d06=\u63a5\u7d9a\u306e\u8b66\u544a\u30dd\u30c3\u30d7\u30a2\u30c3\u30d7\u3092\u8868\u793a
#@EN@ Display Checkbox in Port Warning Dialog
d07=\u30dd\u30fc\u30c8\u8b66\u544a\u30c0\u30a4\u30a2\u30ed\u30b0\u306b\u30c1\u30a7\u30c3\u30af\u30dc\u30c3\u30af\u30b9\u3092\u8868\u793a
#@EN@ Keep Alive Interval (minutes)
d08=\u30ad\u30fc\u30d7\u30a2\u30e9\u30a4\u30d6\u9593\u9694 (\u5206)
#@EN@ Terminate Netlet at Portal Logout
d09=Portal \u306e\u30ed\u30b0\u30a2\u30a6\u30c8\u6642\u306b Netlet \u3092\u7d42\u4e86
#@EN@ Access to Netlet Rules
d10=Netlet \u30eb\u30fc\u30eb\u306b\u30a2\u30af\u30bb\u30b9
#@EN@ Deny Netlet Rules
d11=Netlet \u30eb\u30fc\u30eb\u306e\u62d2\u5426
#@EN@ Allowed Hosts
d12=\u8a31\u53ef\u3055\u308c\u305f\u30db\u30b9\u30c8
#@EN@ Denied Hosts
d13=\u62d2\u5426\u3055\u308c\u305f\u30db\u30b9\u30c8

#@EN@ Execute Permission
p01=\u5b9f\u884c\u6a29

#@EN@ Browser proxy type
u01=\u30d6\u30e9\u30a6\u30b6\u30d7\u30ed\u30ad\u30b7\u30bf\u30a4\u30d7
#@EN@ Browser proxy host
u02=\u30d6\u30e9\u30a6\u30b6\u30d7\u30ed\u30ad\u30b7\u30db\u30b9\u30c8
#@EN@ Browser proxy port
u03=\u30d6\u30e9\u30a6\u30b6\u30d7\u30ed\u30ad\u30b7\u30dd\u30fc\u30c8
#@EN@ Browser proxy override list (Comma separated)
u04=\u30d6\u30e9\u30a6\u30b6\u30d7\u30ed\u30ad\u30b7\u30aa\u30fc\u30d0\u30fc\u30e9\u30a4\u30c9\u30ea\u30b9\u30c8 (\u30ab\u30f3\u30de\u3067\u533a\u5207\u308b)
#@EN@ Netlet Password
u05=Netlet \u30d1\u30b9\u30ef\u30fc\u30c9

#@EN@ SRA Configuration
srap.configuration=SRA \u8a2d\u5b9a

